## python-aioairzone-cloud 0.6.1

=== debian/changelog ===
python-aioairzone-cloud (0.6.1-3) unstable; urgency=medium

  * Removed build-depends on python3-ruff (Closes: #1079839).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:16:51 +0200

python-aioairzone-cloud (0.6.1-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 06:32:46 +0200

python-aioairzone-cloud (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077213)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 04:03:07 +0200
