=== debian/control ===
Source: python-aioairzone-cloud
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioairzone-cloud
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioairzone-cloud.git
Homepage: https://github.com/Noltari/aioairzone-cloud

Package: python3-aioairzone-cloud
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: library to control Airzone Cloud devices
 This package provides a Python library to control Airzone Cloud devices.
 .
 This package is a dependency of Home Assistant.
